KCMShellMultiDialog Class Reference

`#include <main.h>`

Inherits KCMultiDialog, and DCOPObject.

## Public Member Functions

| KCMShellMultiDialog (int dialogFace, const QString &caption, QWidget *parent=0, const char *name=0, bool modal=false)

## Detailed Description

Essentially a plain KCMultiDialog, but has the additional functionality of allowing it to be told to request windows focus.

Author
  Waldo Bastian basti.nosp@m.an@k.nosp@m.de.or.nosp@m.g

Definition at line 82 of file main.h.

The documentation for this class was generated from the following files:

- main.h
- main.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys